1. Helix-II
  2. Tuesday, 22 April 2014
I create a template using latest Helix 2 framework on joomla 2.5.6. Then i update that to 3.2.3 & made a quickstart pack. But when i install my 3.2.3 quick start pack i got this error: "Error displaying the error page: Application Instantiation Error: JLIB_APPLICATION_ERROR_APPLICATION_LOAD". Can anyone help me with.
Responses (1)
Update the plugin (2.1.7) then let us know what happened.
Thanks.
  1. more than a month ago
  2. Helix-II
  3. # 1


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.